@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

/*-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);*/

body {margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:16px; color:#5a5a5a; font-weight:300; line-height:30px; background:#ffffff;  }

* {border:none}

.clear{ clear:both;}

a:link, a:visited {outline:none; text-decoration:none; color:#f7941e;}

a:hover { color:#5a5a5a; text-decoration:none;}

a img{ border:none; outline:none;}

p{ margin:0; padding:0 0 18px 0; font-weight:400;  clear: both;}

h1, h2, h3, h4, h5{ margin:0px 0 12px 0; padding:0px;}

ol, ul { margin: 0 0 0 0; padding:0; }

li{list-style: none outside none; margin:0; padding:0px;}

blockquote, q {quotes:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

embed {vertical-align:top;}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}

mark, rp, rt, ruby, summary, time {display:inline;}

iframe { border:0; margin:0; padding:0; }

img {height: auto;max-width: 100%;}

input[type="tel"], input[type="email"], input[type="text"], textarea, select{ font-family: 'Open Sans', sans-serif; font-size:18px; color:#5a5a5a;  padding:5px; outline:none; clear:both; font-size:15px; border: 1px solid #c5c5c5;}

input[type="submit"],input[type="button"]{ outline:none; font-family: 'Open Sans', sans-serif; color:#FFF; background:#f7941e;  border-radius:3px; margin-top:12px; padding:3px 18px; text-align:center;}
input[type="checkbox"], input[type="radio"] {
    margin: 0;
}

::-webkit-input-placeholder { /* WebKit browsers */ color:    #5a5a5a;}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:    #5a5a5a; opacity:  1;}

::-moz-placeholder { /* Mozilla Firefox 19+ */ color:    #5a5a5a; opacity:  1;}

:-ms-input-placeholder { /* Internet Explorer 10+ */ color:    #5a5a5a;}

h1{ margin:0px 0 18px 0; padding:0px; color:#404040; font-size:60px; line-height: 32px; font-weight:normal;}

h2 {font-size: 40px; margin:0px 0 18px 0; font-weight:300; color:#404040; }

h3 {font-size:20px; margin:0px 0 18px 0; font-weight:700; color:#404040; }



h2.font22n {font-size:22px; margin:0px 0 18px 0; font-weight:normal; line-height:normal; color:#404040; }

.border{ border: 1px solid #919191; margin-top: 10px;}



.margeinbt5{ margin-bottom:5px!important;}

.margeinbt25{ margin-bottom:25px!important;}

.margeinrigt25{ margin-right:25px!important;}

.fontwtnr {

    font-weight: normal;

}

.padTpBt{ padding-top:55px; padding-bottom:55px;}

.padTp{ padding-top:55px;}



.maincontener {

    float: left;

    width: 100%;

}



.chatwrap{position: fixed;

    left: 0;

    top: 135px; z-index: 99;

}

.cahticon {

   background: rgba(0, 0, 0, 0) url("../images/closearrow.png") no-repeat scroll -3px 1px;

    cursor: pointer;

    display: inline-block;

    float: left;

    height: 298px;

    width: 60px; margin-top: -6px;

    }

.cahticon.active{ background-position:-68px 1px;}	

.chatform{  background:#fff;

    box-shadow:0px 0px 1px rgba(0, 0, 0, 0.5);

    display: inline-block;

    float: left;

    height: auto;

    padding: 25px;

    width: 300px;}

	

.chatform label {

    color: #404040;

    font-size: 13px;

    font-weight: 400; line-height:normal;

}
.chatform .rowitemf {
    position: relative;
}
.chatform label.error {
    background: red none repeat scroll 0 0;
    bottom: -9px;
    color: #fff;
    font-size: 11px;
    margin: 0;
    padding: 0 6px;
    position: absolute;
    right: 0;
    text-align: right;
    width: auto;
}

.chatform .title {

    color: #404040;

    font-size: 22px;

    font-weight: 400; margin-bottom:12px;

}

.chatform .title em{ background:url(../images/sprite.png) no-repeat -549px -54px; width:30px; height:30px; float:right;}

.chatform .inputRow { margin-bottom:5px;}

.chatform .inputRow input {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: 1px solid #9a9a9b;

    color: #999999;

    height: 38px;

    padding: 0 12px;

    width: 100%;

}



.topHeader{ float:left; width:100%; height: 97px;}

.topHeader .logo {

 float: left;

    margin: 15px 0;

    width: 63px;

}





.topHeader .rightpannel {

    float: right;

}

.topHeader .rightpannel a.call {

   background: url(../images/sprite.png) no-repeat -155px -242px;

    display: inline-block;

    height: 36px; width:36px;

    line-height: 36px;

}

.topHeader .rightpannel a.search {

   background: url(../images/sprite.png) no-repeat -119px -241px;

    display: inline-block;

    height: 36px; width:36px;

    line-height: 36px;

}

.topHeader .rightpannel .nav {

    display: inline-block;

}

.topHeader .rightpannel .nav ul {

    margin: 0;

}

.topHeader .rightpannel .nav li {

    display: inline-block;

    padding:0; position: relative;

}

.topHeader .rightpannel .nav li a {   color: #6d6e71;

    display: inline-block;

    font-size: 16px;

    font-weight: 600;

    line-height: 97px;

    padding: 0 20px; 
	transition:All 0.4s ease;
-webkit-transition:All 0.4s ease;
-moz-transition:All 0.4s ease;
-o-transition:All 0.4s ease;
	}

.topHeader .rightpannel .nav li a:hover, .topHeader .rightpannel .nav li:hover > a{ color:#fff; box-shadow: 0 98px 0 #faa74a inset;/*background:#faa74a;*/}

.topHeader .rightpannel .nav > ul > li.active-trail > a{ color:#404040; border-bottom:solid 1px #6d6e71; line-height: 95px; box-shadow:none!important;}



.topHeader .rightpannel .nav li:hover > ul

{

	/*display: block;*/ opacity: 0.95;

    transform: rotateX(0deg) translateY(0px);

    visibility: visible;

}



.topHeader .rightpannel .nav li ul

{

    list-style: none;

    margin: 0;

    padding: 0;    

    /*display: none;*/

    position: absolute;

    top: 97px;

    left: 0; width:225px;    

    background:rgba(64, 64, 64, 0.7) none repeat scroll 0 0;

	

    opacity: 0;

    perspective: 500px;

    transform: rotateX(90deg) translateY(0px);

    transform-origin: 50% 0 0;

    transition: all 500ms ease-in-out 0s;

    visibility: hidden;

    z-index: 99;

	

	

}

.topHeader .rightpannel .nav li ul ul {

    left: 100%; top: 0;

}

.topHeader .rightpannel .nav li ul li {

    display: block;

	/*overflow: hidden;*/

    transform: rotateX(-70deg) scale(1);

    transition: all 300ms ease-in-out 0s;

	margin:0;

}



.topHeader .rightpannel .nav li:hover ul li {

    transform: rotateY(0deg) scale(1);

}

.topHeader .rightpannel .nav li ul li a {

    color: #fff;

    display: block;

    font-weight: 300;

    line-height: normal;

    padding: 12px 22px;

}

.topHeader .rightpannel .nav li ul li a:hover{ background:#ce8334;}











.bannerRow {

    float: left;

    width: 100%; position: relative;

}

.bannerRow img {

    height: auto;

    width: 100%;

}

.bannertext {

    background: rgba(64, 64, 64, 0.7) none repeat scroll 0 0;

    color: #fff;

    float: right;

    margin: auto;

    position: absolute;

    right: 10%;

    top: 28%;

}

.bannerRow .bannertext > h2, .bannerRow .bannertext > h1 {

    color: #fff;

    font-size: 50px;

    font-weight: 300;

    margin: 0;

    padding: 12px 32px;

}

.bannerRow > h2.hehding, .bannerRow > h1.hehding {

 background: rgba(64, 64, 64, 0.7) none repeat scroll 0 0;

    bottom: 0;

    color: #fff;

    display: table;

    font-size: 50px;

    font-weight: 300;

    left: 0;

    margin: 0 auto;

    padding:12px 80px 20px;

    position: absolute;   width: auto;

    right: 0;

    text-align: center;

    top: 38%;

}

.bannertext .content {

    border-top: 1px solid;

    font-size: 22px;

    font-weight: 300;

    line-height: 40px;

    padding: 12px 32px;

    text-align: right;

}



.bannerBtLink {

  background: #3f4040 none repeat scroll 0 0;

    float: left;

    height: 120px;

    padding: 32px 0;

    width: 100%;

}

.bannerBtLink ul{ margin: 12px 0; padding:0px; list-style:none; text-align:center;}

.bannerBtLink ul li{ margin:0 30px 0 30px; padding:0px 5px; display: inline-block;  text-align: center; vertical-align: middle;}

.bannerBtLink ul li a{ color: #858483;

    display: block;

    width: 100%;}

.bannerBtLink ul li a:hover, .bannerBtLink ul li.active a{color:#f7941d;}
.bannerBtLink ul > li.active-trail > a {
    color: #f7941d;
}

.block.block-menu > h2 {
    display: none;
}
.bannerBtLink a.button {   background: #f7941d none repeat scroll 0 0;

    border-radius: 5px;

    color: #fff;

    display: inline-block;

    margin: 12px 0;

    padding: 5px 12px;

    text-align: center;

    width: 163px; float:left;}





.servicebl {

    background: #404040;

    float: left;

    width: 100%; color: #fff; height:540px;

}

.servicebl .content {

    padding: 0 50px;

}

.servicebl .imgfiled { margin-bottom:22px;}

.servicebl h2 {

    color: #fff;

    font-weight: 300;

    margin-bottom: 12px;

}

.servicebl .content p {

    font-size: 22px; padding-bottom: 14px;

}

.servicebl .content .linkbar a:hover{ color:#fff;}



.aboutSolutions {

 background: #f8f8f8;

    float: left;

    height: 250px;

    margin-bottom: 30px;

    padding: 0;

    position: relative;

    width: 100%;

}

.aboutSolutions > img {

    margin-left: 11px;

    margin-top: -34px;

    width: 98%;

}

.aboutSolutions .content {

position: absolute;

    right: 32px;

    text-align: right;

    top: 55px;

}

.aboutSolutions .content h2{ font-weight:300;}

.aboutSolutions .content p {

    color: #404040;

    font-size: 22px;

}





.caseStudy {

    float: left; position:relative; height: 255px;

    width: 100%;

}

.caseStudy img{ width:100%; height:auto;}

.caseStudy .content {

    left: 35px;

    padding: 10px 0;

    position: absolute;

    top: 40px;

}

.caseStudy .content h2{ font-weight:300; color:#fff;}

.caseStudy .content p {

 color: #fff;

    font-size: 22px;

}

.caseStudy .content a{ color:#fff;}
.caseStudy .content a:hover {
    color: #404040;
}




.viewBlock {

    float: left;

    margin-right: 2%;

    width: 32%;  margin-top: 32px; position: relative; overflow:hidden;

}

.viewBlock:last-child {

    margin-right: 0;

}

.viewBlock span {

    background: none repeat scroll 0 0 rgba(247, 148, 30, 0.7);

    bottom: 0;

    color: #fff;

    font-size: 18px;

    height: 56px;

    left: 0;

    line-height: 56px;

    padding: 0 10%;

    position: absolute;

    width: 100%;

	-webkit-transition: all 0.4s ease-out;

-moz-transition: all 0.4s ease-out;

-ms-transition: all 0.4s ease-out; /* IE10 is actually unprefixed */

-o-transition: all 0.4s ease-out;

transition: all 0.4s ease-out;

}

.viewBlock:hover span{ opacity:0; bottom:-56px;}



.newsblock .imgblock span {

    background: #bcbdc0 none repeat scroll 0 0;

    border-radius: 90px;

    height: 62px;

    line-height: 54px; display:inline-block;

    text-align: center;

    width: 62px;

}

.newsblock .conblock > h3 {

    font-size: 22px;

    font-weight: 300;

    margin-top: 15px;

}

a.readmorearrow {

    font-size: 21px;

}

.headdingRow {

    background: #d1d1d4 none repeat scroll 0 0;

    height: 1px;

    margin-bottom: 40px;

    margin-top: 40px;

}

.headdingRow > h2 {

    background: #fff none repeat scroll 0 0;

    color: #6d6e71;

    display: inline-block;

    font-size: 22px;

    font-weight: 600;

    padding-right: 12px;

    position: relative;

    top: -13px;

}





.technologysolutions{ background:url(../images/help-img.jpg) no-repeat left top; background-size:100% 100%; height:270px; margin-top:31px;  text-align: center;}

.technologysolutions h3 {

    color: #fff;

    font-size: 40px;

    font-weight: 300;

    text-align: center; margin-top: 50px; margin-bottom:18px; margin-bottom: 30px;

}

.technologysolutions .iconlink {

    display: inline-block;

    min-width: 184px;

    text-align: center;

}

.technologysolutions .iconlink a{ color:#fff;}

.technologysolutions .iconlink a:hover{ color: #f7941e;}

.technologysolutions .iconlink em{ background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll left top;

    display: block;

    height: 68px;

      margin: 0 auto 6px;

    width: 68px;
	  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
	}

.technologysolutions .Voice.iconlink em {

    background-position: -123px -283px;

}

.technologysolutions .Cloud.iconlink em {

    background-position:-209px -283px;

}

.technologysolutions .Managed.iconlink em {

    background-position: -300px -283px;

}



.technologysolutions .Voice.iconlink a:hover em {

    background-position: -121px -372px;

}

.technologysolutions .Cloud.iconlink a:hover em {

    background-position:-207px -372px;

}

.technologysolutions .Managed.iconlink a:hover em {

    background-position: -298px -372px;

}	



/* WebKit browsers.searchRow .inputRow input::-webkit-input-placeholder {   color:    #fff;}*/

/*.searchRow .inputRow input:-moz-placeholder {  Mozilla Firefox 4 to 18  color:    #fff; opacity:  1;}*/

 /*.searchRow .inputRow input::-moz-placeholder { Mozilla Firefox 19+  color:    #fff; opacity:  1;}*/

/*.searchRow .inputRow input:-ms-input-placeholder {  Internet Explorer 10+  color:    #fff;}*/







.professionalServiceslist {

    border-bottom: 1px solid #F7941D;

    float: left;

    margin-bottom: 45px;

    padding-bottom: 45px;

    width: 100%;

}





.downloadCaseStudy {

    float: left;

    margin-bottom: 45px;

    text-align: center;

    width: 100%;

}

.downloadCaseStudy h3{ font-size:40px; font-weight:300; line-height:normal;}

.downloadCaseStudy a.downloadCaseStudylink{  background: #F7941D;

    border-radius: 5px;

    color: #fff;

    display: inline-block;

    margin-top: 12px;

    padding: 6px 30px;}

.downloadCaseStudy a.downloadCaseStudylink:hover{ background:#404040;}



.listcategry {

    margin: 0;

    text-align: right;

}

.listcategry a {

    color: #858483;

}

.listcategry a:hover, .listcategry li.active a{color: #f7941e;}

.rightsidebar {

    border-left: 1px solid #f7941e;

}

.rightsidebar .content {

    padding-left: 26px;

}





.download-case-studylist{ border-top: 1px solid #F7941D;

    float: left;

    margin-top: 45px;

    padding-top: 45px;

    width: 100%;}

.download-case-studylist .block {

 float: left;

    height: 220px;

    margin-bottom: 20px;

    margin-right: 5%;

    width: 47%;

}

.download-case-studylist .block:nth-child(2n) {

    margin-right: 0;

}





.download-case-studylist .eventbl h2 {

    margin-bottom: 4px;

}

.download-case-studylist .eventbl .date {

    color: #a7a7a7;

    font-size: 13px;

    margin-bottom: 0;

    padding-bottom: 3px;

}

.download-case-studylist .eventbl .inner {

    height: 180px;

    margin-bottom: 15px;

}



.download-case-studylist.whitepaperRow {

    margin-top: 25px;

}





.whitepaperBl .imgfile {

    border: 1px solid #919191;

    float: left;

    margin-right: 20px; margin-top:5px;

    width: 141px;

}

.whitepaperBl .contentdetal {

    float: left;

    width: 220px;

}

.whitepaperBl .contentdetal h3 {

    font-weight: normal;

    line-height: normal;

    margin-bottom: 2px;

}

.whitepaperBl .contentdetal .inner {

    height: 160px;

}





.download-case-studylist.videothumb1Row {

    margin-top: 6px;

    padding-bottom: 30px;

}

.videothumb1Row .videothumbl:nth-child(3n) {

    margin-right: 0;

}

.videothumb1Row .videothumbl {

    float: left;

    margin-right: 3%; margin-bottom:20px; border:1px solid #919191; position:relative;

    width: 31%;

}

.videothumb1Row .videothumbl a.videoicon{background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -113px -116px;

    bottom: 0;

    height: 85px;

    left: 0;

    margin: auto;

    position: absolute;

    right: 0;

    top: 0;

    width: 85px;}

.videothumb1Row .videothumbl a.videoicon:hover{ background-position:-113px -20px;}	





.partnerRow ul{ margin:0px; padding:0px;}

.partnerRow li {

 border:1px solid #9a9a9b;

    float: left;

    height: 270px;

    line-height: 270px;

    margin-bottom: 18px;

    margin-right: 18px;

    padding: 10px;

    text-align: center;

    width: 270px;

}

.partnerRow li:nth-child(4n){ margin-right:0;}









/* simple */

.flip-container {

	-webkit-perspective: 1000;

	-moz-perspective: 1000;

	-ms-perspective: 1000;

	perspective: 1000;

	-ms-transform: perspective(1000px);

	-moz-transform: perspective(1000px);

		-moz-transform-style: preserve-3d; 

		-ms-transform-style: preserve-3d; 

	max-width: inherit !important;

}

/* START: Accommodating for IE */

.flip-container:hover .back,.flip-container.hover .back {-webkit-transform:rotateY(0deg);-moz-transform: rotateY(0deg);-o-transform: rotateY(0deg);-ms-transform: rotateY(0deg);transform: rotateY(0deg);}

.flip-container:hover .front, .flip-container.hover .front{-webkit-transform:rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}

/* END: Accommodating for IE */

.flip-container, .flip-container .front,.flip-container .back {width:100%;height:100%;}

.flipper {-webkit-transition: 0.6s;-webkit-transform-style: preserve-3d;-ms-transition: 0.6s;-moz-transition: 0.6s;-moz-transform: perspective(1000px);-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;transition: 0.6s;transform-style: preserve-3d;display: block;position: relative;height: 100%;}

.flip-container .front,.flip-container .back {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition: 0.6s;-webkit-transform-style: preserve-3d;-moz-transition: 0.6s;-moz-transform-style: preserve-3d;-o-transition: 0.6s;-o-transform-style: preserve-3d;-ms-transition: 0.6s;-ms-transform-style: preserve-3d;transition: 0.6s;transform-style: preserve-3d;display: block;position: absolute;top: 0;left: 0;background-repeat: no-repeat;background-position: center center;}

.flip-container .front{-webkit-transform: rotateY(0deg);-ms-transform: rotateY(0deg);z-index: 2;}

.flip-container .back{-webkit-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);-ms-transform: rotateY(-180deg);transform: rotateY(-180deg);}









.leftconetnt h2.smalheading {

    font-size: 25px;

    font-weight: 400; margin-bottom: 30px;

}



.contactform{ margin-bottom:30px;}

.contactform label {

    color: #404040;

    font-size: 13px;

    font-weight: 400;

    line-height: normal;

}

.contactform  input, .contactform textarea {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: 1px solid #c5c5c5;

    color:#5a5a5a;

    height: 38px;

    padding: 0 12px;

    width: 100%;

}

.contactform textarea { height:90px; resize:none;}



.contactform .small {

    float: left;

    margin-right: 6%; margin-bottom:30px; 

    width: 47%; position: relative;

}

.contactform .full{float: left;

    margin-right: 6%; margin-bottom:30px; 

    width: 100%; position: relative;}

.contactform .small.last {
    margin-right: 0 !important;
}
.region.region-content .contactform label.error {
    background: red none repeat scroll 0 0;
    bottom: -21px;
    color: #fff !important;
    font-size: 12px;
    font-weight: 300;
    padding: 0 8px;
    position: absolute;
    right: 0;
    text-align: right;
    text-transform: none;
    width: auto;
}
.contactform input[type="submit"], .contactform input[type="button"]{

    background: #F59E20;

    border-radius: 3px;

    color: #fff;

    font-family: "Open Sans",sans-serif;

    margin-top: 12px;

    outline: medium none;

    padding: 3px 18px;

    text-align: center; border:none;  width: 160px;

}



.videoimgfram {

    width: 96%; position:relative;

}

.videoimgfram em.icon {

  background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -105px -108px;

    bottom: 0;

    display: inline-block;

    height: 100px;

    left: 0;

    margin: auto;

    position: absolute;

    right: 0;

    top: 0;

    width: 100px;

    z-index: 1;

}

.videoimgfram a:hover em.icon{ background-position:-105px -12px;}





.rightcondetail {

    float: right;

}

.rightcondetail .condetail {

    background: #f59e20;

    float: left;

    height: auto;

    margin-bottom:45px;

    width: 100%;

}

.rightcondetail .condetail .heading {

    background:#f7941d;

    color: #fff;

    font-size: 22px;

    height: 60px;

    line-height: 60px; font-weight: 400;

    padding: 0 38px;

}

.rightcondetail .condetail .content {

    height: auto;

    padding: 30px 34px; color: #fff; box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.2); float:left; width:100%;

}



.rightcondetail .condetail  .detailrow {

    float: left;

    width: 100%; margin-bottom: 30px; 

}

.rightcondetail .condetail  .detailrow  .icon{  background: url("../images/sprite.png") no-repeat scroll -22px -21px rgba(0, 0, 0, 0);

    float: left;

    height: 60px;

    margin-right: 15px;

    width: 60px;}

.rightcondetail .condetail  .detailrow  .icon.call{ background-position:-22px -21px;}

.rightcondetail .condetail  .detailrow  .icon.support{ background-position:-24px -105px;}

.rightcondetail .condetail  .detailrow  .icon.email{ background-position:-24px -194px;}

.rightcondetail .condetail  .detailrow  .icon.location{ background-position:-24px -283px;}

.rightcondetail .condetail  .detailrow  .icon.hours{ background-position:-24px -370px;}



.rightcondetail .condetail  .detailrow  .detailcon{  float: left;

    margin-top: 12px;

    width: 314px;}

.rightcondetail .condetail  .detailrow  .detailcon a{ color:#fff;}

.rightcondetail .condetail  .detailrow  .maintitle{  font-size: 22px;

    font-weight: 400;

    line-height: normal;

    padding-bottom: 6px;}

.rightcondetail .condetail  .detailrow  .detailcon a.btnlink {

    border: 1px solid #fff;

    border-radius: 4px;

    color: #fff;

    display: inline-block;

    min-width: 160px;

    padding: 2px 0;

    text-align: center;

}

.rightcondetail .condetail  .detailrow  .detailcon a.btnlink:hover{border: 1px solid #404040;}





.rightcondetail .featuredResource {

    background: #f59e20;

    float: left;

    height: auto;

    margin-bottom:45px; 

    width: 100%;

}

.rightcondetail .featuredResource .heading {

    background: #f7941d;

    color: #fff;

    font-size: 22px;

    height: 60px;

    line-height: 60px; font-weight: 400;

    padding: 0 38px;

}



.rightcondetail .featuredResource .content {

    height: auto;

    padding: 32px 34px; color: #fff; box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.2); float:left; width:100%;

}



.rightcondetail .featuredResource   .detailrow {

    float: left;

    width: 100%; margin-bottom: 30px; 

}

.rightcondetail .featuredResource .detailrow a {

    color: #fff;

}

.rightcondetail .featuredResource .detailrow a:hover{ color:#3F4040;}

	

.rightcondetail .featuredResource .detailrow  h2.maintitle{  font-size: 22px;

    font-weight: 400;

    line-height: normal; color:#fff;   margin: 0;

    padding-bottom: 6px;}





.resultsMain {

    border-top: 1px solid #f7941e;

    float: left;

    padding-top: 30px; margin-bottom:40px;

    width: 100%;

}

.resultsMain .resultlist {

    float: left;

    padding:24px 3%;

    width: 100%;

}

.resultlist:nth-child(2n+1) {

    background: #f8f8f8;

}

.resultlist .icon {

    color: #404040;

    float: left;

    font-size: 20px;

    font-weight: 400;

    text-align: center;

    width: 100%;

}

.resultlist .icon em{  background: url("../images/sprite.png") no-repeat scroll -304px -15px rgba(0, 0, 0, 0);

    display: table;

    height: 60px;

    margin: 0 auto;

    width: 60px;}

.resultlist .icon.casestudy em{ background-position:-472px -16px;}

.resultlist .icon.video em{ background-position:-304px -15px;}



.resultsMain .resultlist a.title {

    clear: both;

    display: block;

    font-size: 22px;

}

.resultsMain .resultlist .date, .resultsMain .resultlist .categrytitle {

    color: #999999;

    font-size: 14px;

}







.footerTop {

    background: #404040;

    float: left;

    padding: 12px 0;

    width: 100%; color:#fff; text-align:center;

}



.footerTop .logo {

    display: inline-block;   margin-right: 24px;

}

.footerTop p.centertext {

   display: inline-block;

    font-weight: 700;

    letter-spacing: 1px;

    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

}

.footerTop a.contactLink{border: 1px solid #fff;

    color: #fff;

    display: inline-block;

    margin-left: 24px;

    padding: 8px;

    width: 144px; font-weight: 700;}

.footerTop a.contactLink:hover{ border:solid 1px #f7941e; color:#f7941e;}





.footerBt {

    background: #5a5a5a;

    color: #fff;

    float: left;

    width: 100%;

}



.footerBt .footerMenu {

    float: left;

}

.footerBt .footerMenu ul{ margin:0px; padding:0px;}

.footerBt .footerMenu ul li{ margin:0px; padding:0px 20px 0 0; display:inline-block;}

.footerBt .footerMenu ul li a { color: #fff; line-height: 55px; font-size:15px; }

.footerBt .footerMenu ul li a:hover{ color:#f7941e;}



.footerBt .socailLink { float: right; text-align:right; }

.footerBt .socailLink a {

    background: url("../images/sprite.png") no-repeat -608px -4px;

    display: inline-block;

    line-height: 55px;

    width: 32px;

	-webkit-transition: all 0.4s ease-out;

-moz-transition: all 0.4s ease-out;

-ms-transition: all 0.4s ease-out; /* IE10 is actually unprefixed */

-o-transition: all 0.4s ease-out;

transition: all 0.4s ease-out;

}

.footerBt .socailLink a.socail1{ background-position:-608px -4px;}

.footerBt .socailLink a.socail2{ background-position:-638px -4px;}

.footerBt .socailLink a.socail3{ background-position:-669px -4px;}

.footerBt .socailLink a.socail4{ background-position:-706px -4px;}



.footerBt .socailLink a.socail1:hover{ background-position:-608px -53px; }

.footerBt .socailLink a.socail2:hover{ background-position:-638px -53px;}

.footerBt .socailLink a.socail3:hover{ background-position:-669px -53px;}

.footerBt .socailLink a.socail4:hover{ background-position:-706px -53px;}



#block-menu-menu-block-1-menu > h2 span{display:none;}

.field-name-field-field-img {display:none;}


.region.region-content #user-login, .region.region-content #user-register-form, .region.region-content #user-pass{
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
    float: none;
    margin: 0 auto 50px;
    padding: 10px 30px;
    width: 40%;
}
.region.region-content .form-text{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #c5c5c5;
    height: 38px;
    padding: 0 12px;
    width: 100%;
}
.region.region-content .marker, .region.region-content .form-required {
    color: #f8a94b;
}
.region.region-content label {
    font-weight: 600;
    text-transform:uppercase; 
}
.region.region-content div.error, .region.region-content .error {
    color: inherit!important;
}
.region.region-content .form-text.error {
    border: 1px solid #f8a94b;
}

.tabs-wrapper.clr {
    margin-bottom: 40px;
}
.tabs-wrapper ul.primary {
    line-height: 44px;
}
.tabs-wrapper ul.primary li a {
    background-color: #404040;
    border: none;
    color: #fff;
    height: auto;
    padding: 10px 1em;
}
.tabs-wrapper ul.primary li a:hover {
    background-color: #f59e20;
}
.tabs-wrapper ul.primary li.active a {
    background:none!important;
    color: #f59e20 !important; border:solid 1px #bbb; border-bottom:none;
}
.messages.error {
    margin-bottom: 30px;
}

#block-menu-menu-block-1-menu > h2 span{display:none;}
.field-name-field-field-img {display:none;}


.searchbarRow {
    background: #f7941e ;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    float: left;
    position: relative;
    top: 0;  height: 0;
    width: 100%; overflow: hidden;
	
	transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}
.searchbarRow.active{ height:60px;}
.searchbarRow .closebtn {
    border: 2px solid #fff;
    cursor: pointer;
    display: inline-block; color:#fff;
    float: right;
    font-size: 26px;
    height: 38px;
    line-height: 31px;
    margin: 11px 0;
    text-align: center;
    width: 38px;
}
.searchbarRow .sb-search-input {
background: none;
    border: none;
    color: #fff;
    font-size: 24px;
    height: 40px;
    margin: 10px 0;
    padding: 0 12px;
    width: 90%; vertical-align:top;
}
.searchbarRow .sb-search-input::-webkit-input-placeholder {
	color: #fff; opacity:1;
}

.searchbarRow .sb-search-input:-moz-placeholder {
	color: #fff; opacity:1;
}

.searchbarRow .sb-search-input::-moz-placeholder {
	color: #fff; opacity:1;
}

.searchbarRow .sb-search-input:-ms-input-placeholder {
	color:#fff; opacity:1;
}
.searchbarRow .sb-search-submit {
 background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat -38px -468px;
    font-size: 24px;
    height: 40px;
    margin: 10px 2px 10px 0;
    padding: 0 5px;
    width: 32px;
}





.partnerRow ul{ margin:0px; padding:0px;}
.partnerRow li {
 border: 1px solid #e5e5e5;
    float: left;
    height: 270px;
    line-height: 270px;
    margin-bottom: 18px;
    margin-right: 18px;
    padding: 10px;
    text-align: center;
    width: 270px;
}
.partnerRow li:nth-child(4n){ margin-right:0;}




/* simple */
.flip-container {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;
	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
		-moz-transform-style: preserve-3d; 
		-ms-transform-style: preserve-3d; 
	max-width: inherit !important;
}
/* START: Accommodating for IE */
.flip-container:hover .back,.flip-container.hover .back {-webkit-transform:rotateY(0deg);-moz-transform: rotateY(0deg);-o-transform: rotateY(0deg);-ms-transform: rotateY(0deg);transform: rotateY(0deg);}
.flip-container:hover .front, .flip-container.hover .front{-webkit-transform:rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
/* END: Accommodating for IE */
.flip-container, .flip-container .front,.flip-container .back {width:100%;height:100%;}
.flipper {-webkit-transition: 0.6s;-webkit-transform-style: preserve-3d;-ms-transition: 0.6s;-moz-transition: 0.6s;-moz-transform: perspective(1000px);-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;transition: 0.6s;transform-style: preserve-3d;display: block;position: relative;height: 100%;}
.flip-container .front,.flip-container .back {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;-webkit-transition: 0.6s;-webkit-transform-style: preserve-3d;-moz-transition: 0.6s;-moz-transform-style: preserve-3d;-o-transition: 0.6s;-o-transform-style: preserve-3d;-ms-transition: 0.6s;-ms-transform-style: preserve-3d;transition: 0.6s;transform-style: preserve-3d;display: block;position: absolute;top: 0;left: 0;background-repeat: no-repeat;background-position: center center;}
.flip-container .front{-webkit-transform: rotateY(0deg);-ms-transform: rotateY(0deg);z-index: 2;}
.flip-container .back{-webkit-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);-ms-transform: rotateY(-180deg);transform: rotateY(-180deg);}
.partnerRow li br {
    display: none;
}
.container-inline.form-wrapper {
    margin-bottom: 30px;
}
